#header_cell { 
	background-color:rgba(0, 0, 0, 0);
	background-image:none;
}
body { 
	background-image:none;
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-size:cover;
	background-color:transparent;
	color:#000000;
	font-family:Arial, sans-serif;
}
h3 { 
	color:#1f497d;
}
